.site-breadcrumbs {
  margin-top: 0;
}
.site-breadcrumbs > .inner {
  position: relative;
  width: auto;
}
.site-breadcrumbs > .inner::after {
  background: linear-gradient(to right, rgba(235, 246, 218, 0), rgb(235, 246, 218));
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
  width: calc(var(--margin-side-small) * 2);
}

.site-breadcrumbs-list {
  display: flex;
  gap: 0.5rem;
  overflow-x: scroll;
  position: relative;
  padding-left: var(--margin-side-small);
  padding-right: calc(var(--margin-side-small) * 2);
  white-space: nowrap;
}
.site-breadcrumbs-list > .list {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 0.75rem;
  position: relative;
}
.site-breadcrumbs-list > .list::after {
  aspect-ratio: 1/1;
  background-color: var(--color-project-green);
  content: "";
  display: inline-block;
  -webkit-mask-image: url(../images/icon/arrow_right.svg);
  mask-image: url(../images/icon/arrow_right.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 1rem;
}
.site-breadcrumbs-list > .list:last-child::after {
  content: none;
}
.site-breadcrumbs-list > .list > .item {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  color: var(--color-black);
  display: block;
  font-size: 0.75rem;
  font-weight: 500;
  overflow: hidden;
  padding: 1em 0;
  text-overflow: ellipsis;
  text-decoration: none;
}
.site-breadcrumbs-list > .list > a.item:hover {
  color: var(--color-project-green);
}

.site-chapter > .inner {
  background-color: var(--color-white);
  border-radius: 0 0 70px 70px;
  display: flex;
  flex-wrap: wrap;
  height: auto;
  overflow: hidden;
}
.site-chapter > .inner > .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: calc(var(--header-height-small) + 1.5rem) var(--margin-side-small) 2rem;
  width: 100%;
}
.site-chapter > .inner > .text > .inner {
  display: flex;
  gap: 0.5rem;
  flex-direction: column;
}
.site-chapter > .inner > .text > .inner > .sub {
  background-image: linear-gradient(90deg, #00A1F1 0%, #19C76A 100%);
  background-clip: text;
  -webkit-background-clip: text;
  font-family: var(--font-poppins);
  font-size: 3.75rem;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.site-chapter > .inner > .text > .inner > .main {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.site-chapter > .inner > .text > .inner > .main > .border {
  border: 1px solid var(--color-black);
  border-radius: 5px;
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1;
  padding: 0.5rem 1rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.site-chapter > .inner > .text > .inner > .main > .text {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1;
}
.site-chapter > .inner > .image {
  line-height: 0;
  width: 100%;
}
.site-chapter > .inner > .image img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@supports (overflow: clip) {
  #site-container {
    overflow-x: clip;
  }
}
@supports not (overflow: clip) {
  #site-container {
    overflow: hidden;
  }
}
#site-container.-translate .home-hero {
  padding-top: 57px;
}
#site-container.-translate .site-header {
  top: 57px;
}
#site-container.-translate .recruit-detail-layout > .nav {
  top: 57px;
}

.site-hamburger {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  display: block;
  height: 55px;
  outline: none;
  position: relative;
  width: 55px;
  z-index: 100;
}
.site-hamburger > .icon {
  transition-property: background;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.76, 0, 0.24, 1);
  transition-delay: 0s;
  background-color: var(--color-black);
  display: block;
  height: 2px;
  position: absolute;
  top: 26px;
  left: 17px;
  width: 20px;
}
.site-hamburger > .icon::before, .site-hamburger > .icon::after {
  transition-property: background, top, transform;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.76, 0, 0.24, 1);
  transition-delay: 0s;
  background-color: var(--color-black);
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}
.site-hamburger > .icon::before {
  top: -7px;
}
.site-hamburger > .icon::after {
  top: 7px;
}
.site-hamburger.-open > .icon {
  background: transparent;
}
.site-hamburger.-open > .icon::before, .site-hamburger.-open > .icon::after {
  top: 0;
}
.site-hamburger.-open > .icon::before {
  transform: rotate(-45deg);
}
.site-hamburger.-open > .icon::after {
  transform: rotate(45deg);
}

.site-header {
  transition-property: background;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  display: flex;
  justify-content: space-between;
  height: var(--header-height-small);
  padding: 0 0 0 10px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 20;
}
.site-header::after {
  transition-property: opacity, visibility;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background-color: rgba(110, 110, 110, 0.7);
  content: "";
  display: block;
  height: 100svh;
  opacity: 0;
  overflow-y: scroll;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100svw;
  z-index: 25;
}
.site-header > .logo {
  transition-property: opacity, visibility;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  align-self: center;
  position: relative;
  z-index: 20;
}
.site-header > .nav {
  transition-property: opacity, visibility;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.site-header > .nav > .language {
  background-color: var(--color-white);
  border: 1px solid var(--color-black);
  border-radius: 100vw;
  padding: 0.625rem 1rem 0.625rem 0.625rem;
  order: -1;
  position: relative;
  z-index: 50;
}
.site-header > .nav > .site-hamburger {
  transition-property: background, opacity, visibility;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
.site-header.-open::after {
  opacity: 1;
  visibility: visible;
}

.site-loading {
  background-color: var(--color-white);
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 100;
}
.site-loading > .element {
  margin: auto;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  text-align: center;
  transform: translateY(-60%);
}
.site-loading > .element > .loader {
  animation: loadingSpinner 1.2s infinite linear;
  border-radius: 50%;
  background: linear-gradient(to right, #969696 10%, rgba(150, 150, 150, 0) 42%);
  height: 60px;
  margin: 50px auto;
  position: relative;
  text-indent: -9999em;
  transform: translateZ(0);
  width: 60px;
}
.site-loading > .element > .loader::before {
  background-color: #969696;
  border-radius: 100% 0 0 0;
  content: "";
  display: block;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
}
.site-loading > .element > .loader::after {
  background-color: var(--color-white);
  border-radius: 50%;
  content: "";
  display: block;
  margin: auto;
  height: 45px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 45px;
}

@keyframes loadingSpinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.site-logo > img {
  height: auto;
  width: 9.125rem;
}
.site-logo.-footer > img {
  height: auto;
  width: 13.5rem;
}

.site-main {
  display: block;
}
.site-nav-drawer {
  transition-property: opacity, visibility, transform;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background-color: var(--color-project-base);
  border-radius: 0 0 0 40px;
  display: block;
  height: auto;
  opacity: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
  padding: var(--header-height-small) 0 80px;
  position: fixed;
  top: 0;
  right: 0;
  transform: translateX(100%);
  visibility: hidden;
  width: 78.67%;
  z-index: 30;
}
.site-nav-drawer.-open {
  opacity: 1;
  transform: translateX(0);
  visibility: visible;
}

.site-nav-global {
  display: flex;
  flex-wrap: wrap;
  padding: 0 var(--margin-side-small);
}
.site-nav-global > .list {
  width: 100%;
}
.site-nav-global > .list:last-child > .item {
  border-bottom: 0;
}
.site-nav-global > .list > .item {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  border-bottom: 1px solid var(--color-black);
  color: var(--color-black);
  display: block;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
  outline: none;
  padding: 2rem 0;
  position: relative;
  text-align: left;
  text-decoration: none;
  width: 100%;
}
.site-nav-global > .list > .item::after {
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  aspect-ratio: 1/1;
  background-color: currentColor;
  content: "";
  display: block;
  -webkit-mask-image: url(../images/icon/arrow_right-secondary.svg);
  mask-image: url(../images/icon/arrow_right-secondary.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1.25rem;
}
.site-nav-global > .list > .item.-active, .site-nav-global > .list > .item:hover {
  color: var(--color-project-green);
}
.site-nav-sub > .title {
  border-bottom: 1px solid var(--color-border);
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}

.site-nav-sub-list {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
.site-nav-sub-list .cat-item {
  line-height: 1;
}
.site-nav-sub-list .cat-item a {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  font-size: 0.875rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  letter-spacing: 0.05em;
  line-height: 1;
  text-decoration: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.site-nav-sub-list .cat-item a:hover {
  color: var(--color-project-green);
}
.site-nav-sub-list .current-cat a:before {
  aspect-ratio: 1/1;
  background-color: var(--color-project-green);
  border-radius: 50%;
  content: "";
  display: inline-block;
  min-width: 0.313rem;
  width: 0.313rem;
}

.site-nav-sub-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: var(--color-white) url(../images/icon/arrow_down-secondary.svg) right 1.25rem center no-repeat;
  background-color: var(--color-white);
  border: 0;
  border-radius: 10px;
  color: var(--color-project-grey);
  font-size: 0.875rem;
  letter-spacing: 0.05em;
  line-height: 1;
  padding: 1rem;
  width: 100%;
}